/**
Theme Name: Meals on Wheels Texas
Author: TriSummit Solutions
Author URI: https://trisummitsolutions.com
Description: Astra child theme customized for Meals on Wheels Texas.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: meals-on-wheels-texas
Template: astra
*/

/* GRAVITY FORMS STYLES
-------------------------------- */
.gform_wrapper.donation_form_wrapper .gfield_required,
.gform_wrapper.membership_form_wrapper .gfield_required,
.gform_wrapper.donation_form_wrapper .ginput_product_price_label,
.gform_wrapper.membership_form_wrapper .ginput_product_price_label {
  display: none;
}
.gform_wrapper.donation_form_wrapper h2.gsection_title,
.gform_wrapper.membership_form_wrapper h2.gsection_title {
  font-size: 32px;
}
.gform_wrapper.donation_form_wrapper .gsection,
.gform_wrapper.membership_form_wrapper .gsection {
  border-bottom: 1px solid #aaaaaa;
}
.gform_wrapper.donation_form_wrapper .field_sublabel_above,
.gform_wrapper.membership_form_wrapper .field_sublabel_above {
  height: auto;
  margin-bottom: 0;
}
.gform_wrapper.donation_form_wrapper .top_label .gfield_label,
.gform_wrapper.membership_form_wrapper .top_label .gfield_label {
  font-size: 0.875em;
  margin: 0.75em 0 0.188em;
}
.gform_wrapper.donation_form_wrapper .gfield_checkbox li label,
.gform_wrapper.membership_form_wrapper .gfield_checkbox li label {
  max-width: 95%;
  margin: 4px 0 0 10px;
}
.donation_form .gfield.gfield_price.gfield_price_3_23.gfield_product_3_23.field_sublabel_above.field_description_above.gfield_visibility_visible {
    width: 100%;
}
@media (max-width: 680px) {
  .gform_wrapper.donation_form_wrapper .gfield_checkbox li label,
  .gform_wrapper.membership_form_wrapper .gfield_checkbox li label {
    max-width: 85%;
  }
}
.gform_wrapper.donation_form_wrapper .gform_button,
.gform_wrapper.membership_form_wrapper .gform_button,
.gform_wrapper.donation_form_wrapper .gform_next_button,
.gform_wrapper.membership_form_wrapper .gform_next_button,
.gform_wrapper.donation_form_wrapper .gform_previous_button,
.gform_wrapper.membership_form_wrapper .gform_previous_button {
  padding: 12px 36px;
  background-color: #9A9A9A;
  color: #fff;
  font-family: "effra", helvetica, sans-serif;
  border: none;
  font-size: 21px;
  font-weight: bold;
}
.gform_wrapper.donation_form_wrapper .gform_button[type=submit],
.gform_wrapper.membership_form_wrapper .gform_button[type=submit],
.gform_wrapper.donation_form_wrapper .gform_next_button,
.gform_wrapper.membership_form_wrapper .gform_next_button {
  background-color: #00a1c1;
  position: relative;
  top: -4px;
}
.gform_wrapper.donation_form_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
.gform_wrapper.membership_form_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
.gform_wrapper.donation_form_wrapper.gf_browser_chrome .ginput_complex select,
.gform_wrapper.membership_form_wrapper.gf_browser_chrome .ginput_complex select {
  height: 41px;
  margin-bottom: 0 !important;
}
.gform_wrapper.donation_form_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.membership_form_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
  margin-top: 0.25em;
}
.gform_wrapper.donation_form_wrapper #field_3_15 .gfield_label {
  display: none;
}
.gform_wrapper.donation_form_wrapper label.gfield_label {
  font-weight: 400;
}
.gform_wrapper.donation_form_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0;
}
.gform_wrapper.donation_form_wrapper .gfield_price {
  width: 30%;
  float: left;
}
.gform_wrapper.donation_form_wrapper .gfield_price .ginput_amount {
  width: 100%;
}
@media (max-width: 1050px) {
  .gform_wrapper.donation_form_wrapper .gfield_price {
    width: 35%;
  }
}
@media (max-width: 980px) {
  .gform_wrapper.donation_form_wrapper .gfield_price {
    width: 50%;
  }
}
.gform_wrapper.donation_form_wrapper #field_3_15 {
  clear: none;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio {
  position: relative;
  /* top: 44px; */
  display: inline;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li {
  display: inline;
  margin-right: 12px;
  width: auto;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li input {
  display: none;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li label {
  padding: 7px 24px;
  margin: 0;
  background-color: #9A9A9A;
  font-size: 18px;
  font-family: "effra", helvetica, sans-serif;
  color: #fff;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li input[type=radio]:checked + label {
  background-color: #00a1c1;
  font-weight: 500;
}
@media (max-width: 480px) {
  .gform_wrapper.donation_form_wrapper ul.gfield_radio li {
    display: block;
    margin: 10px 0 0;
    text-align: center;
  }
  .gform_wrapper.donation_form_wrapper ul.gfield_radio li label {
    width: 100%;
  }
}
@media (max-width: 980px) {
  .gform_wrapper.donation_form_wrapper ul.gfield_radio {
    clear: both;
    top: 0;
    left: 0;
  }
}
.gform_wrapper.donation_form_wrapper .ginput_container_address,
.gform_wrapper.donation_form_wrapper .gfield_total,
.gform_wrapper.donation_form_wrapper .ginput_container_creditcard {
  margin-bottom: 0.875em;
}
.gform_wrapper.donation_form_wrapper .gfield_price_3_20,
.gform_wrapper.donation_form_wrapper .gfield_total {
  width: 100%;
}
.gform_wrapper.donation_form_wrapper .gfield_price_3_20 .gfield_label,
.gform_wrapper.donation_form_wrapper .gfield_total .gfield_label {
  font-family: "effra", helvetica, sans-serif;
  font-size: 24px;
}
@media (max-width: 480px) {
  .gform_wrapper.donation_form_wrapper .gf_name_has_2 span,
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_right,
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_left,
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_cardinfo_left {
    width: 100% !important;
  }
  .gform_wrapper.donation_form_wrapper ul.gfield_radio li {
    display: block;
    clear: both;
    float: none;
    text-align: center;
  }
  .gform_wrapper.donation_form_wrapper .gfield_price,
  .gform_wrapper.donation_form_wrapper .top_label input.medium {
    width: 97.5%;
  }
  .gform_wrapper.donation_form_wrapper div.ginput_container_name span {
    margin-right: 0;
    padding-right: 0;
  }
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_right {
    margin-left: 0;
  }
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_cardinfo_left {
    margin-right: 0;
  }
}
.gform_wrapper.membership_form_wrapper .gfield_radio label {
  position: relative;
  left: 5px;
  top: 2px;
  font-size: 17px;
}
.gform_wrapper.membership_form_wrapper #field_3_26,
.gform_wrapper.membership_form_wrapper #field_3_24 label.gfield_label,
.gform_wrapper.membership_form_wrapper #field_3_17 label.gfield_label {
  display: none;
}
.gform_wrapper.membership_form_wrapper #field_3_15 {
  margin: 2em 0 3em;
  font-size: 14px;
}
.gform_wrapper.membership_form_wrapper #field_3_33 .gfield_label {
  font-size: 24px;
}